﻿.div_menu_lewe_wysuwane,
.div_menu_prawe_wysuwane,
.facebook {
	display: none;
}
.strona_tlo {
	background: #FFFFFF;
}
.aktualnosci2_tlo,
ul.menu_prawe_1 li.mmodul {
	width: calc(100vw - 40px);
}
ul.menu_prawe_1 li.mmodul,
ul.menu_prawe_1 li.mikona {
	display: block;
}
ul.menu_prawe_1 img {
	max-width: calc(100vw - 40px);
	height: auto;
}
ul.menu_prawe_1 iframe,
ul.menu_prawe_1 object,
.start_modul iframe,
.start_modul object {
	max-width: calc(100vw - 40px);
}
.menu_gora1_napis {
	font-size: 0px;
}
.pasek_menu {
	height: 73px;
}
.pasek_menu_gora1 {
	float: left;
	margin: 10px 0px 0px 0px;
}
#szukaj input[type='text'] {
	width: 210px;
}
.menu_gora1_napis em {
	font-size: 20px;
}
.animacja,
.maska,
.mapa990,
.mapa1250,
.imieniny {
    display: none;
}
#menu_gora {
	width: calc(100vw - 40px);
	display: none;
}
#menu_gora_mobile {
	display: block;
}
.res_menu {
	display: none;
}
.trak_tlo {
	display: none;
}

.odstep_pion {
	display: none;
	width: 0px;
}
.odstep_poziom {
	display: none;
	height: 0px;
}
.srodek,
.szerokosc_menu {
	width: 100vw;
}
.szerokosc,
.szerokosc1,
.szerokosc12,
.szerokosc13,
.szerokosc23, .pse,
.szerokosc14,
.szerokosc15 {
	width: calc(100vw - 40px);
	display: block;
}
.polec_znajomemu {margin-left: calc(100vw - 386px);}

.tresc img {
	max-width: calc(100vw - 60px);
	height: auto;
}
.galeria_tabela tr td {
	display: block;
	width: 100%;
}

.odnosnik_ikona_modul img {
	width: calc(100vw - 40px);
	height: auto;
}
#jqb_object {
	width: calc(100vw - 40px);
}
#jqb_object .jqb_bar,
#jqb_object .jqb_slide {
	width: calc(100vw - 44px);
}
#jqb_object {
	height: calc((100vw - 40px) / 4 * 3);
}

.jcarousel-skin-tango2 {
	display: none;
}

#flash_main,
.slides_container,
.slides_container div.slide {
	display: none;
	width: calc(100vw - 20px);
	height: calc(((100vw - 20px) / 6 * 3) / 4 * 3);
}
.flash_img {
	width: calc((100vw - 20px) / 6 * 3);
	height: auto;
	min-height: calc(((100vw - 20px) / 6 * 3) / 4 * 3);
}
.caption {
	width: calc((100vw - 20px) - ((100vw - 20px) / 6 * 3) - 40px);
	padding: 10px 20px;
	margin: 0px 0px 0px calc((100vw - 20px) / 6 * 3);
}
.flash_tresc {
	height: calc(((100vw - 20px) / 6 * 3) / 4 * 3 - 55px);
	overflow-y: hidden;
}
.pagination {
	width: calc((100vw - 20px) - ((100vw - 20px) / 6 * 3) - 20px);
	margin: -40px 0px 0px 0px;
}

#modul12 .ikony_dol {
	text-align: center;
}
#modul12 .ikony_dol a {
	display: inline-block;
	margin: 10px;
}

.start_fotovideo_block {
	width: 210px;
	margin: 12px;
}
.start_fotovideo_img {
	width: 210px;
	height: 118px;
}

.start_fotogaleria_block {
	width: 270px;
	margin: 12px;
}

.start_fotogaleria_imgs {
	width: calc(100vw - 40px);
}
.start_fotogaleria_img {
	width: calc((100vw - 72px) / 3 - 2px);
	height: calc((100vw - 72px) / 3 - 2px);
}

.stopka_tlo,
.strona_intermedia {
	display: block;
}